=== plasmate/plugins/CMakeLists.txt ===
include_directories(${CMAKE_CURRENT_SOURCE_DIR}/../)

add_subdirectory(plasmaprojectmanager)
add_subdirectory(savesystemview)
