## plasma-sdk 5.4.2

=== debian/changelog ===
plasma-sdk (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 16:01:25 +0100

plasma-sdk (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:24:20 +0100

plasma-sdk (4:5.4.0-0ubuntu1) wily; urgency=medium

  * Add version to plasma-framework build-dep
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:56:08 +0100

plasma-sdk (4:5.3.95-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:20:55 +0200

plasma-sdk (4:5.3.2-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * Initial Debian release.
  * New upstream release (5.3.1).

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:37:30 +0000

plasma-sdk (4:5.3.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 29 Jun 2015 17:35:30 +0200

plasma-sdk (4:5.3.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Jun 2015 20:35:20 +0200
