=== debian/control ===
Source: plasma-sdk
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.8.0~),
               gettext,
               kdevplatform-dev,
               kio-dev,
               libkf5archive-dev,
               libkf5attica-dev,
               libkf5auth-dev,
               libkf5bookmarks-dev,
               libkf5codecs-dev,
               libkf5completion-dev,
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5declarative-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5itemviews-dev,
               libkf5jobwidgets-dev,
               libkf5kdelibs4support-dev,
               libkf5newstuff-dev,
               libkf5package-dev,
               libkf5parts-dev,
               libkf5service-dev,
               libkf5solid-dev,
               libkf5sonnet-dev,
               libkf5texteditor-dev,
               libkf5textwidgets-dev,
               libkf5widgetsaddons-dev,
               libkf5windowsystem-dev,
               libkf5xmlgui-dev,
               libqt5svg5-dev (>= 5.4),
               libqt5webkit5-dev,
               libqt5x11extras5-dev,
               openbox,
               pkg-kde-tools (>> 0.15.15),
               plasma-framework-dev (>= 5.13.0),
               qtbase5-dev (>= 5.4.0~),
               qtdeclarative5-dev (>= 5.4),
               xauth,
               xvfb
Standards-Version: 3.9.6
Homepage: http://projects.kde.org/plasma-sdk
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/plasma-sdk.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/plasma-sdk.git

Package: plasma-sdk
Architecture: any
Depends: plasma-framework, ${misc:Depends}, ${shlibs:Depends}
Breaks: plasmate (<< 4:5.2.50)
Replaces: plasmate (<< 4:5.2.50)
Recommends: bash (>= 4.3)
Suggests: git
Description: IDE tailored for development of Plasma components
 A small IDE tailored for development of Plasma components,
 such as Widgets, Runners, Dataengines.
 .
 This package is part of the KDE Plasma.

Package: plasma-sdk-dbg
Section: debug
Priority: extra
Architecture: any
Depends: plasma-sdk (= ${binary:Version}), ${misc:Depends}
Description: IDE tailored for development of Plasma components - debug symbols
 A small IDE tailored for development of Plasma components,
 such as Widgets, Runners, Dataengines.
 .
 This package is part of the KDE Plasma.
 .
 This package contains the debugging symbols.
