## plasma-sdk 5.5.5

=== debian/changelog ===
plasma-sdk (4:5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:55:54 -0700

plasma-sdk (4:5.5.4-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial

  [ Clive Johnston ]
  * new upstream release
  * New upstream release

  [ Philip Muškovac ]
  * Merge with debian git master

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:28:44 +0100

plasma-sdk (5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:45:51 +0100

plasma-sdk (4:5.4.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release (LP: #1518598)
  * Install translations for cuttlefish_editorplugin

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:44:20 +0100

plasma-sdk (5.4.2-1) unstable; urgency=medium

  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:52:08 +0200

plasma-sdk (5.4.1-1) unstable; urgency=medium

  * New upstream release (5.4.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:16 +0200

plasma-sdk (5.4.0-1) unstable; urgency=medium

  * New upstream release (5.4.0).
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 18:52:39 +0200

plasma-sdk (5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.2).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 23:33:14 +0200

plasma-sdk (5.3.1-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Initial Debian release.
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 11:11:24 +0200
