=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_strip:
	$(overridden_command) --dbg-package=plasma-sdk-dbg

override_dh_auto_test:
	dh_installwm openbox\
	xvfb-run -a dh_auto_test
