=== debian/changelog ===
plasma-sdk (5.8.6-1) unstable; urgency=medium

  * New upstream release (5.8.6)
  * Add missing runtime dependency of qml-module-org-kde-kirigami.
    Thanks to Luigi Toscano for reporting (Closes: 840695)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 16 Mar 2017 18:51:34 +0100

plasma-sdk (5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:22 +0100

plasma-sdk (5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:38:19 +0100

plasma-sdk (5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:24:14 +0200

plasma-sdk (5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 22:59:35 +0200

plasma-sdk (5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:06:39 +0200

plasma-sdk (5.7.4-2) unstable; urgency=medium

  * Team upload.
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place.
    - remove plasma-sdk.install, no more used now
  * Remove dbgsym migration from plasma-sdk-dbg, since the latter does not
    exist in any stable Debian release.
  * Remove the plasmate breaks/replaces, since plasmate was never in Debian.

 -- Pino Toscano <pino@debian.org>  Mon, 05 Sep 2016 20:55:38 +0200

plasma-sdk (5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 15:05:59 +0200
