## plasma-sdk 5.9.4

=== debian/changelog ===
plasma-sdk (4:5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:57:38 +0000

plasma-sdk (4:5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:51:32 +0000

plasma-sdk (4:5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:04:42 +0000

plasma-sdk (4:5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:19:39 +0000

plasma-sdk (4:5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:54:59 +0000

plasma-sdk (4:5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)
  * Update depends with kirigami

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:44:51 +0000

plasma-sdk (4:5.8.4-0ubuntu2) UNRELEASED; urgency=medium

  * Add build dep on git

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 12 Dec 2016 23:58:31 +0000

plasma-sdk (4:5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Simon Quigley ]
  * New upstream release (5.8.3)

  [ José Manuel Santamaría Lema ]
  * Merge with debian, dropping the -dbg package and the *.install file
    in the process

  [ Rik Mills ]
  * New upstream release (5.8.4)
  
  [ Walter Lapchynski ]
  * Added plasmate.desktop to lintian-overrides

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:54:15 +0000

plasma-sdk (4:5.7.2-0ubuntu2) UNRELEASED; urgency=medium

  * Add lookandfeelexplorer to install files
  * Remove localisation files no longer being built
  * Add build depends on kirigami

 -- Rik Mills <rik.mills88@gmail.com>  Sat, 20 Aug 2016 12:48:03 +0100
