## plasma-sdk 5.10.5

=== debian/changelog ===
plasma-sdk (4:5.10.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.5)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 Aug 2017 14:39:35 +0100

plasma-sdk (4:5.10.4-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.4)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:37:30 +0100

plasma-sdk (4:5.10.3-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:16:05 +0100

plasma-sdk (4:5.10.2-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:12:19 +0100

plasma-sdk (4:5.10.1-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:09:07 +0100

plasma-sdk (4:5.10.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.95)
  * Add new qml runtime dependency: qml-module-org-kde-draganddrop
  * Remove build dependencies on qt5webkit and kdevplatform from
    debian/control. These were only required for plasmate, which
    has been removed from the sources due to being unmaintained.
  * New upstream release (5.10.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 09:49:21 +0100

plasma-sdk (4:5.9.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:31:24 +0100

plasma-sdk (4:5.9.2-0ubuntu2) UNRELEASED; urgency=medium

  * For now build without optional git depends. Causes FTBFS.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 28 Feb 2017 13:51:30 +0000
